<!ENTITY allpagesRadio.label "Totes les pàgines">
<!ENTITY aslaidoutRadio.label "Com si fos fora de la pantalla">
<!ENTITY chooseButton.label "Seleccioneu un fitxer...">
<!ENTITY copies.label "Còpies">
<!ENTITY eachframesepRadio.label "Cada marc per separat">
<!ENTITY fileInput.label "Fitxer:">
<!ENTITY fileRadio.label "Fitxer">
<!ENTITY fpDialog.title "Desa el fitxer">
<!ENTITY frompageInput.label "de">
<!ENTITY numCopies.label "Nombre de còpies:">
<!ENTITY printButton.label "Imprimeix">
<!ENTITY printDialog.title "Imprimeix">
<!ENTITY printTo.label "Imprimeix a:">
<!ENTITY printer.label "Impressora">
<!ENTITY printerInput.label "Impressora:">
<!ENTITY printerRadio.label "Impressora">
<!ENTITY printframeGroup.label "Imprimeix els marcs">
<!ENTITY printrangeGroup.label "Abast d'impressió">
<!ENTITY propertiesButton.label "Propietats...">
<!ENTITY rangeRadio.label "Pàgines">
<!ENTITY selectedframeRadio.label "El marc seleccionat">
<!ENTITY selectionRadio.label "Selecció">
<!ENTITY topageInput.label "a ">
